» Ubuntu » Pakete

Error

two or more packages specified (root-plugin-hbook lucid)